@font-face {
    font-family: national-extra-bold;
    src: url(../fonts/NationalWeb-Extrabold.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: national-medium;
    src: url(../fonts/NationalWeb-Medium.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: national-book;
    src: url(../fonts/NationalWeb-Book.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: national-light-italic;
    src: url(../fonts/NationalWeb-LightItalic.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: national-light;
    src: url(../fonts/NationalWeb-Light.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

body {
    padding-top: 50px;
    padding-bottom: 20px;
    overflow-x: hidden;
    background-color: #fff;
    font-family:national-book;
    color: #000;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

a:focus {
    outline: dotted thin
}

a:active,
a:hover {
    outline: 0;
    color: #76232f !important;
}

body,
html {
    height: 100%
}

body {
    margin: 0;
    padding: 0;
    font-size: 1.188em;
    line-height: 1.4
}

img {
    border: 0;
    max-width: 100%;
    height: auto
}

h1{
    font-family: national-extra-bold;
    font-size: 2em;
    margin-bottom: 0.5em;
}

h2{
    font-family: national-book;
    text-transform: uppercase;
    font-size: 1.2em;
    margin-bottom:0.5em;
}

h1{
    color: #c60071;
}

.pink{
    color: #c60071;
}

.item-spacer-big{
    margin-bottom: 2em;
}

.bg-container {
    background: url(https://students.mq.edu.au/_designs/css/modules.css/login-bg.jpg) 50% no-repeat;
    background-size: cover
}

.content {
    margin: 1em auto;
    width: 90%;
    max-width: 40em;
    padding: 2em;
    background: rgb(255, 255, 255); /* Fallback for older browsers without RGBA-support */
    background: rgba(255, 255, 255, 0.7);
}

@media screen and (min-width:48em) {
    .content {
        position: absolute;
        left: 43%;
        margin-left: -14em;
        margin-top: -15em;
        top: 55%;
    }
}

@media screen and (min-width:48em) and (max-width: 980px) {
    .content {
       max-width: 32em;
       left: 45%;
    }
}

@media screen and (max-width: 767px) {
    .content-logo {
        margin-bottom: 0.5em;
        float:left!important;
    }
}

.line{
    border-top: 1px solid #000;
    padding-bottom: 1em;
}

.content-logo {
    background-image: url(https://students.mq.edu.au/_designs/css/modules.css/spritesheet.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 50px;
    width: 162px;
    background-size: 320px 960px;
    float: right;
}

.btn-custom, .btn-custom:hover, .btn-custom:focus {
    /*background: url('../img/ClickHeretoPublishAlertsButton.png') no-repeat;*/
    /*display: inline-block;*/
    width: 300px;
    color: #fff !important;
    font-size: 1em;
    border-radius: 0;
    background-color: #c60071;
    padding: 5px 10px;
    content:"";
    border: 0!important;
}

.alarm-icon {
    background: url('../img/alarm.png') no-repeat;
	background-color: #c60071;
    display: inline-block;
    width: 30px;
    height: 32px;
    vertical-align: middle;
    margin-right: 15px;
}

.alarm-image{
    background: url('../img/alarm.png') no-repeat;
	background-color: #c60071;
    display: inline-block;
    width: 30px;
    height: 32px;
    vertical-align: middle;
}

@media screen and (max-width: 480px) {
    h1{
        font-size: 1.5em;
    }
    h2{
        font-size: 1.1em;
    }
    p, a{
        font-size: 0.9em!important;
    }
}